clang-tools 6.0.0

Classes | Namespaces
RedundantMemberInitCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for RedundantMemberInitCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::readability::RedundantMemberInitCheck
| Finds member initializations that are unnecessary because the same default constructor would be called if they were not present. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability